Bug 129426 - Mouse doesn't work until I reboot the system once
Summary: Mouse doesn't work until I reboot the system once
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-08 22:16 UTC by Rodrigo Marcos
Modified: 2015-01-04 22:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 04:13:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rodrigo Marcos 2004-08-08 22:16:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
The mouse doesn't work the first time I boot the system. So, when the
system have loaded I have to reboot to get the mouse working. The
problem happens when the computer is off and I switch it on, but it
never happens when I reboot the system.

My system is a laptop with a synaptic and PS/2 mouse installed. If I
unplug the PS/2 mouse, the problem persists with the synaptic mouse.
Once I reboot, both mouses work perfectly. Other way to make it work
without rebooting all the system is to press Ctrl+Alt+Del in the grub
menu. So I can make a "fast" reboot. Surprisingly it works too.


Version-Release number of selected component (if applicable):
kernel-2.6.7-1.494.2.2

How reproducible:
Always

Steps to Reproduce:
1.Booting the system from a cold state (current off)
2.
3.
    

Actual Results:  The mouse doesn't work after I reboot once

Expected Results:  The mouse should work from the first time I boot

Additional info:


I first detected the problem when I upgraded from a 2.4.x kernel to a
2.6.x kernel running Fedora Core 1. With 2.4 there was no problem. I
have tried several 2.6 kernels, some compiled by me, but I obtain the
same problem with all of them.
Now I have the same problem in Fedora Core 2

Comment 1 Dave Jones 2005-04-16 04:13:04 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.